| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
RedFile Member List

This is the complete list of members for RedFile, including all inherited members.

$data | RedFile | private
__construct($data) | RedFile |
get() | RedFile |
getContentType() | RedFile |
getETag() | RedFile |
getSize() | RedFile |
put($data) | RedFile |